USE hochschule;

--
-- Daten fr Tabelle `kurse`
--

INSERT INTO `kurse` (`kursNr`, `bezeichnung`, `creditPoints`) VALUES
('210', 'Informationsmanagement        ', 4),
('212', 'Programmierung                ', 3),
('215', 'Wirtschaftsinformatik         ', 6),
('234', 'Volkswirtschaftslehre         ', 6),
('243', 'Statistik                     ', 5),
('245', 'Betriebswirtschaftslehre I    ', 6);

--
-- Daten fr Tabelle `studiengaenge`
--

INSERT INTO `studiengaenge` (`studiengangsNr`, `bezeichnung`) VALUES
('1', 'Betriebswirtschaftslehre'),
('2', 'Maschinenbau'),
('3', 'Wirtschaftsinformatik'),
('4', 'Medienwissenschaften');

--
-- Daten fr Tabelle `studenten`
--

INSERT INTO `studenten` (`matrikelNr`, `nachname`, `vorname`, `studiengangsNr`) VALUES
('1001', 'Gossler', 'Rainer', '4'),
('1002', 'Nallinger', 'Frieder', '3'),
('1003', 'Drner', 'Heiner', '3'),
('1004', 'Klass', 'Erika', '4'),
('1005', 'Kleber', 'Emanuel', '2'),
('1006', 'Gissing', 'Beate', '1'),
('1007', 'Mainzer', 'Heinz', '2'),
('1008', 'Lauxmann', 'Klaus', '3'),
('1009', 'Konrad', 'Josefine', '4'),
('1010', 'Grimm', 'Carla', '4');


--
-- Daten fr Tabelle `belegungen`
--

INSERT INTO `belegungen` (`belegungsNr`,`matrikelNr`, `kursNr`) VALUES
('1','1001', '210'),
('2','1001', '245'),
('3','1001', '215'),
('4','1002', '210'),
('5','1002', '215'),
('6','1002', '245'),
('7','1003', '212'),
('8','1003', '215'),
('10','1003', '245'),
('11','1004', '210'),
('12','1004', '212'),
('13','1005', '212'),
('14','1006', '245');
